/* Please merge onto wdcontent.css once this is done, this is only temporary */

.the-content-wrap>section:first-child:not(.normal) .container{
	margin-top: 0;
}


/* WCAG BUTTON WCAG CONTRAST CHANGES */


.btn.btn-primary:hover,
.wd_featureboxes_middleb .wd_featurebox p.more a:hover,
.btn-white:hover {
    background-color: #00476c;
    color: #fff;
}

a:hover{
	color: #00476c;
}


a.link-color-lime:hover{
	color: #0b5b23;
}


/* END OF WCAG BUTTON WCAG CONTRAST CHANGES */
